New Search

Windows Speech Runtime Elevation of Privilege Vulnerability - CVE-2020-1521

oval:org.cisecurity:def:8095

An elevation of privilege vulnerability exists when the Windows Speech Runtime improperly handles memory. To exploit this vulnerability an attacker would first have to gain execution on the victim system. An attacker could then run a specially crafted application to elevate privileges. The security update addresses the vulnerability by correcting how the Windows Speech Runtime handles memory.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2020-1521
  • MSRC-CVE-2020-1521
  • KB4571694
  • KB4571741
  • KB4571709
  • KB4565349
  • KB4565351
Product(s):